<%@ Page Language="VB" MasterPageFile="~/MasterPage/singlecolumn.master" AutoEventWireup="false" Inherits="LeCroy.Website.Support_ChangePreference" Codebehind="ChangePreference.aspx.vb" %>
<%@ MasterType VirtualPath="~/MasterPage/singlecolumn.master" %>
<asp:Content ID="Content1" ContentPlaceHolderID="CenterColumn" runat="server">
    <div style="padding-left: 60px; padding-top: 20px;">
        <table width="700" border="0" cellspacing="0" cellpadding="0">
		    <asp:Literal ID="internationalSites" runat="server" />
	    </table>
    </div>
</asp:Content>